Subject: RE: 2002 IT Budgets
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 08:28:07 -0700 (PDT)

To the extent you need my authorization or approval regarding the trading database, you've got it.  If you have any questions, Tana can probably help.

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Wednesday, October 17, 2001 5:50 PM
To:	Wong, Joe
Cc:	Haedicke, Mark E.; Taylor, Mark E (Legal); Sager, Elizabeth; Hodge, Jeffrey T.; Murray, Julia; Tweed, Sheila; Schuler, Lance (Legal)
Subject:	RE: 2002 IT Budgets

Joe -

Thanks for the information.  As I told Cornelio in relation to the EWS - Legal Project, I am currently only responsible for the LegalOnline project and work on this under the authority of Mark Haedicke.  As to the other projects, why and how may name became associated with them is both interesting and incorrect as I am not the "sponsor" of any of them.

Last week I received the first indication of the need to discuss these projects in line with ENW's budget approval for ENA projects.  Since a conference call was scheduled for earlier today to discuss these items, I figured I would gather more information and forward that information to the appropriate member of the Dept. for review, consideration and action.  I was advised yesterday that the budget was approved and there was no need for today's conference call.  Despite this budget approval (without EWS Legal discussion), ENW personnel have continued to request that I "approve" these projects for next year - even if the approval is only as a "placeholder" for the budget.  I cannot do this and, quite frankly, see no value in obtaining these "approvals" if the budget has been approved.

If those responsible for these other projects would like me to follow-up with you on these matters and authorize me to do so, I would be more than happy to do so.  Sheila Tweed has actually asked me to do this on the "extranet" project, which I will be reviewing with Ed Hearn.  Once we (Ed and I) have reviewed the feasibility study proposed by Cornelio, we will determine the next steps to be taken and whether or not this project should move forward.  I will advise you accordingly.

Mark

 -----Original Message-----
From: 	Wong, Joe  
Sent:	Wednesday, October 17, 2001 12:40 PM
To:	Greenberg, Mark
Subject:	2002 IT Budgets

Mark - these are the answers to your questions concerning our budgets.  Please let me know if this is OK with you.  I would be happy to discuss in person or via a phone call.  Let me know what's best for you.

Your name appearing on 2 projects for ENA?  
1)  "EWS - Legal" project. -  Cornelio spoke with you last night and confirmed 1 project actually belongs to Sheila Tweed.  So we will get her to approve.

2)  "Legal Web Maint."  - this is really 3 projects, which are:
Legal Web - Enhancements/maintenance for 2001 project converting "ECT Legal Foreign & Domestic", "Jurisdiction Document Library", and "European Document Libarary" Notes applications to intranet apps.  Sponsored by Mark Greenberg.
Physical and Financial Trading, Power Trading, Gas Assets and Industrial Markets Trading Agreements intranet site.  Replaces and expands 3 Master Agreements Notes applications.  Sponsored by Marc Taylor, Elizabeth Sager, Jeff Hodge, Julia Murray.  
ENA Legal Support application. Sponsored by W.L. Schuler
Can you informally approve these 3 projects?

Is this formal commitment to the projects?
No.  This is only a placeholder in the budget for these projects, not formal approval.  You would formally approve the projects once we were ready to start working on them next year.  So, you can agree to put a placeholder in the budget for the project, but cancel it next year before we begin actually working on it.